:root {
  --themeGreen: rgba(26,187,156,1);

  --background: rgba(42,63,84,1);
  --softBackground: rgba(42,63,84,.75);
  --text: rgba(38,46,54,1);
  --linkColor: rgba(90,115,142,1);
  --darkLinkColor: rgba(36,46,56,1);
	/* gray */
  --graniteblue: #4B5F71;
  /* gray */
  --lightgray: rgba(221,221,221,1);
	/* red */
  --error: rgba(217,83,79,1);
  --softError: rgba(217,83,79,.3);
	/* light blue */
  --info: rgba(86,187,194,1);
  --softInfo: rgba(86,187,194,.75);
	/* orange */
  --warning: rgba(214,150,67,1);
  --softWarning: rgba(214,150,67,.40);
	/* green */
  --success: rgba(68,187,84,1);
  --softSuccess: rgba(68,187,84,.4);
	/* blue */
  --primary: rgba(79,111,216,1);
  --softPrimary: rgba(79,111,216,.75);
  /* white */
  --white: rgba(255,255,255,1);
  --softWhite: rgba(255,255,255,.75);

  --darkGreenText: rgba(47,131,58,1);

  --hover: brightness(85%);
}


body{
	background-color: var(--background);
	font-family: Verdana;
	font-size: 13px;
	color: var(--text);
	word-wrap: break-word;
	line-height: 1.3em;
}
p{
	margin: 0px;
}

a:hover{
	cursor: pointer;
}

.bottom_right{
	position: absolute;
	bottom: 0;
	right: 0;
}


#message-reporting{
	display: none;
  position: absolute;
  right: 0px;
  top: 70px;
  z-index: 100;
}

.right_col{
	min-height: 100vh;
}

/* Bottom Right Texting Message Box */

.bottom-text-popup{
	width: 450px;
	position: fixed;
	right: 20px;
	bottom: 0;
	z-index: 10;
}

.bottom-text-popup .x_content{
	margin-top: 10px;
	padding: 0px;
}

.bottom-text-popup .x_panel{
	margin: 0px;
	padding: 0px 10px;
}

.bottom-text-popup .x_panel > .x_title{
	display: inline-block;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.bottom-text-popup .panel_toolbox > li > a{
	color: var(--primary);
	font-size: 20px;
	padding: 5px;
}

.bottom-text-popup h6{
	float: left;
}

.bottom-text-popup ul{
	min-width: auto;
}

.message-content{
	height: 350px;
}

.message-content li.active a{
	background-color: var(--lightgray);
}

.message-content .active {
	background-color: var(--lightgray);
}

.message-content .tabs-left{
	padding: 0;
}

.message-content .x_content,{
	height: 100%;
}

.message-content div[class^="col-"], .tab-content, .active{
	height: inherit;
}

/*Drag Box items*/
.drag-box{
	position: absolute;
  z-index: 9;
  background-color: var(--softWhite);
  border: 2px solid var(--primary);
/*  text-align: center;*/
}

.drag-box-content{
	display: flex;
}

.drag-box-list{
	width: 50%;
	border-left: 1px solid var(--primary);
}

.drag-box-list-row{
	border-bottom: 1px solid var(--background);
	padding: 5px 10px;
}

.drag-box  form  .form-group{
	padding: 10px 5px;
}

.drag-box form .form-group label, .drag-box form .form-group > button{
	margin: 0;
}

.drag-box form .form-group button{
	float: right;
}

.drag-box-header{
	padding: 10px;
	cursor: move;
	background-color: var(--primary);
	color: var(--white);
	text-align: center;
	font-weight: bold;
}

.drag-box-header a{
	color: var(--white);
}

.drag-box-header a:hover{
	filter: var(--hover);
}

.drag-box-header > i{
	background-color: var(--white);
	border-radius: 5px;
	position: absolute;
	right: 5px;
	top: 5px;

}

.flex-box{
	display: block;
	flex-flow: row wrap;
	align-content: space-around;
}


/*Phone Link CSS*/
.phone-link{
	cursor: pointer;
	color: var(--linkColor);
}


.no-margin{
	margin: 0;
}

.no-pads{
	padding: 0;
}

.text-align-r{
	text-align: right;
}

.top_right{
	position: absolute;
	top: 0;
	right: 0;
}

.right{
	float: right;
}


/*x_title Adustments*/
.x_title h2{
	overflow: inherit;
}


.notebox{
	background: #F7F7F7;
	min-height: 100vh;
	padding: 10px 20px 0;
}

.x_panel{
	box-shadow: 1px 4px 4px #9e9e9e;
}


/* Buttons */
	.btn{
		margin: 0;
	}

	.clear-print-btn{
		margin-bottom: 5px;
	}

	.dropdown-button{
		background:	white;
		border: none;
		padding-left: 20px;
		padding: 3px 20px;
		width: 100%;
	}

	.dropdown-button:hover{
		background: #e6e6e6;
		border: 1px solid #adadad;
	}

	.search-button-extended {
		height: 34px;
		border-bottom: 0px;
		border-left: 0px;
		border-right: 1px;
		border-top: 1px;
		border-radius: 0px 25px 0px 0px;
		box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
		border-style: solid;
		margin: 0px;
		border-color: #ccc;
	}

	.search-button{
		border-radius: 0 25px 25px 0;
	    border-top-left-radius: 0px;
	    border-bottom-left-radius: 0px;
		border: 1px solid #ccc;
		    border-left-color: rgba(221, 226, 232, 0.49);
		    border-left-style: solid;
		    border-left-width: 1px;
		border-left: 0;
		box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
		color: #93A2B2;
		margin-bottom: 0 !important;
	}

/* Forms */
	.form-horizontal .control-label{
	text-align: left;
	}

	input.form-control:focus {
		border: 2px solid var(--themeGreen);
	}

	select.form-control:focus {
		border: 2px solid var(--themeGreen);
	}

	input.required_field{
		border: 2px solid var(--error);
	}

/* Loading Bars */
	.progress{
		display: none;
	}



.section-label{
	font-size: 16px;
}

.profile-menu{
	background-color: #dfdfdf;
}

.icheckbox{
  display: inline-block;
  display: inline;
  vertical-align: middle;
  margin: 0;
  padding: 0;
  width: 20px;
  height: 20px;
  border: none;
  cursor: pointer;
}

.checkbox label, .radio label {
	padding: 0px;
}

.profile-menu a{
	color: #d2d8e0;
}

.list-report-style{
	list-style: none;
}

.search-bar{
	border-radius: 25px 0px 0px 25px;
}

.search-bar-extended{
	border-bottom: 0px;
	border-left: 1px;
	border-right: 0px;
	border-top: 1px;
	border-radius: 25px 0px 0px 0px;
	border-style: solid;
	border-color: #ccc;
	background-color: var(--white);
}

.search-container{
	margin: 10px 0px;
}

.search-container .progress-bar{
	z-index: 10;
	display: none;
	position: absolute;
	height: 15%;
	left: 20px;
	top: 0px;
	border-radius: 0px 0px 15px 15px;
}

.search-container .search-bar{
	background-color: var(--white);
}

.search-results{
	background-color: var(--white);
	border-left: 1px;
	border-right: 1px;
	border-top: 1px;
	border-bottom: 1px;
	border-style: solid;
	border-color: #ccc;
	border-radius: 0px 0px 25px 25px;
	box-shadow: 4px 4px 4px #9e9e9e;
	max-height: 300px;
	margin-top: -10px;
  overflow: auto;
	position: absolute;
	width: 140%;
	z-index: 100;
}

.search-results ul{
	margin: 0px;
	padding: 0px;
}

.search-results ul li{
	list-style: none;
	width: 100%;
	padding: 5px 10px;
	border-bottom: 1px solid #000;
	background-color: var(--white);
}

.search-results ul li:hover{
/*	background-color: #ccc;*/
	filter: var(--hover);
}

.search-results ul li a div{
	display: flex;
	align-items: center;
}

.search-results ul li a div .info{
	width: 20%;
}

.hidden{
	display: none;
	border: none;
	box-shadow: none;

}

.overflow{
	overflow-x:auto;
}

.thinInput{
	padding: 6px 12px;
	font-size: 12px;
	height: 26px;
}

.compactInput{
	height: 20px;
	font: 12px;
}

.compactPAOInput{
	height: 20px;
	width: 80px;
	font: 12px;
}


/* Data management (Tables)*/
	.table{
		border: 1px solid var(--lightgray);
	}

	.table thead{
		background-color: var(--background);
		color: var(--white);
	}


	.table > thead > tr > th{
		padding: .4em;
		line-height: 1.2em;
	}

	.table > tbody > tr > td{
		padding: 0em 0.5em;
		line-height: 1.5em;
		border: 0;
	}

	.table > tbody > tr > th{
		border: 0;
	}

	.label-title{
		font-weight: 700;
	}

		.dataTables_filter{
			width: auto;
		}

	.services-table{
		font-size: 12px;
		max-width: 100%;
		min-width: 50%;
		overflow: hidden;
		width: auto;
	}

	.table-striped > tbody > tr:nth-of-type(odd) {
	  background-color: var(--lightgray);
	}

	.table-striped > tbody > tr:nth-of-type(even) {
	  background-color: var(--white);
	}

	.table > tbody:nth-of-type(odd) {
	  background-color: var(--lightgray);
	}

	.table > tbody:nth-of-type(even) {
	  background-color: var(--white);
	}


	.row-link:hover{
		cursor: pointer;
		background-color: var(--softInfo) !important;
	}


	/*table.jambo_table tbody:hover {
	  background: transparent;
		border: 1px solid var(--success);
	}*/

/*===== Icons ===== */

/*Default Icon settings*/
.icon-btn{
	pointer:cursor;
	font-size: 20px;
	padding: 5px;
	font-size: 20px;
}

.icon-btn:hover{
	cursor: pointer;
  background-color: var(--lightgray);
}

/*Custom Icon settings*/

.fa-print{
	font-size: 24px;
}

.fa-long-arrow-up{
	color: #505e6d;
	font-size: 24px;
}

.fa-check{
	color: var(--success);
}

.fa-close{
	color: var(--error);
}

.fa-pencil{
	color: var(--primary);
}

.fa-plus{
	color: var(--success);
}

.fa-save{
	font-size: 20px;
}

.fa-th-list{
	color: var(--primary);
}


.fa-chevron-up{
	font-size: 20px;
}

.dropdown-content{
	box-shadow: none;
	display: none;
	float: left;
	font-size: 12px;
	left: 0;
	list-style: none;
	padding: 0;
	position: absolute;
	text-shadow: none;
	top: 100%;
	z-index: 9998;
	border: 1px solid
	#D9DEE4;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.dropdown-receipt{
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap;
}

.cust-dropdown{
	cursor: pointer;
}

.cust-dropdown:hover .dropdown-content {
  display: block;
}

.edit-service{
	font-size: 12px;
}

.edit-service-input{
	display: block;
	width: 100%;
	height: 20px;
	padding: 6px 6px;
	font-size: 12px;
	color: #555;
	background-color:#fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px
	rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.iframeEditService{
	border: none;
}

.small-date-control{
	display: block;
	width: 100%;
	height: 24px;
	padding: 6px 12px;
	font-size: 14px;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
}

.date{
	display: table;
}

.input-group-addon{
	border-radius: 0;
}

.small-addon{
	padding: 0px 3px;
	font-size: 12px;
	font-weight: 400;
	line-height: 1;
	color:
	#555;
	text-align: center;
	background-color: #eee;
	border: 1px solid #ccc;
    border-left-color: rgb(204, 204, 204);
    border-left-style: solid;
    border-left-width: 1px;
	border-radius: 4px;
}

.make-text-12{
	font-size: 12px;
}

.marginpoint3{
	margin-bottom: 0.3em;
}

.push-down{
	margin: 15px 0px;
}

.x-panel-padding-remove{
	padding: 0;
}


.newFeeTitle{
	float: right;
	font-size: 24px;
	line-height: 1.3em;
	text-align: center;
}

/*Payment Page css*/
	
	input[type="radio"]:focus{
		outline: 3px solid var(--themeGreen);
	}

	input[type="radio"]:hover{
		outline: 3px solid var(--themeGreen);
	}

/*	.radio-hover:focus {
		outline: 3px solid rgb(38, 185, 154);
	}

	.radio-hover:hover {
		outline: 3px solid rgb(38, 185, 154);
	}*/

/*Side Navigation*/

.left-col{
	position: fixed;
	min-height: 100%;
	width: 100px;
	z-index: 9999;
}

.left-col ul{
	list-style: none;
	padding: 0;
}

.left-col ul li{
	position: relative;
	display: flex;
	justify-content: center;
	font-size: 14px;
	height: 100px;
	text-align: center;
}

.left-col ul li:first-of-type i{
	border: 1px solid #EAEAEA;
	padding: 6px;
	border-radius: 50%;
}

.left-col ul li a{
	color: var(--white);
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 95%;
	height: 95%;
}

.left-col ul li i{
	font-size: 30px;
	align-self: center;
	height: 50%;
	width: 50%;
	display: flex;
	justify-content: center;
	align-items: center;

}

.left-col ul li span{
	display: inline-block;
	margin-top: 5px;
	width: 100%;
}

.left-col ul li ul{
	border-radius: 0px 5px 5px 0px;
	box-shadow: 1px 4px 4px #9e9e9e;	
	overflow: hidden;
	position: absolute;
	top: 25%;
	left: 100%;
	width: 0;
	background-color: var(--background);
	z-index: 4000;
	visibility: hidden;
	transition: width .75s, visibility .75s ease;
}

.left-col ul li:hover ul{
	width: 200px;
} 

.left-col ul li:hover ul, .left-col ul li:hover ul li, .left-col ul li:hover ul li a, .left-col ul li:hover ul li span{
	visibility: visible;
}


.left-col ul li ul li{
	
	display: inline-block;
	width: 200px;
	height: fit-content;
	padding: 10px;
	text-align: left;
	min-height: 3em;
	border-bottom: 1px solid var(--softWhite);
	visibility: hidden;
}

.left-col ul li ul li:last-child{
	border: 0px;
}

.left-col ul li ul li a{
	position: relative;
	display: inline-block;
	color: var(--softWhite);
	width: 100%;
	height: 100%;
/*	visibility: hidden;*/
}

.left-col ul li ul li span{
	margin: 0px;
	width: fit-content;
	position: absolute;
	right: 5px;
	top: 0px;
/*	visibility: hidden;*/
}


.nav-sm .nav.side-menu li a{
	font-size: inherit;
}

.nav.side-menu > li .child_menu{
	display: none;
}

.nav.side-menu > li:hover .child_menu{
	display: block;
}

.nav-sm .container.body .col-md-3.left_col{
	position: fixed;
	width: 84px;
}
.nav-sm .main_container .top-nav {
	margin-left: 100px;
}
	
.nav-sm .container.body .right_col {
	background-color: var(--white);
	margin-left: 100px;
}

.nav-sm .navbar.nav_title {
  width: 84px;
}

.site_title {
  padding-left: 0px;
  text-align: center;
}

/*Footer*/
.nav-sm footer {
  margin-left: 100px;
}

.sticky{
	position: sticky;
  top: 0px;
}